<?php
session_start();
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class_for_web.php");
$obj = new my_class();
extract($_POST);

$table_name='_students_admission_form';
$form_data1['_update_by']=$_SESSION['LOGIN_USERID'];
$where_cond=" _session='".date('Y')."' ";
$can_list=$obj->View_All_By_Cond($table_name,$where_cond);

$table_name='_students_admission_form';
$form_data['_approve_status']=$approved_status;
$where_cond="admission_id='".$admission_id."'";
$can_list=$obj->Update_Data($table_name,$form_data,$where_cond);

echo 'success';
?>